<div class="button-group filter-button-group days-filter">
    <!--<a href="#" class="btn-filter active" data-filter=".all">All Genres</a>-->
    <?php
    foreach($menu as $m_no=>$m_data) {
        $filter_class = trim(strtolower($m_data['day_str']));
        if($tv_day == $m_data['date']) {
            ?>
            <a href="<?=$m_data['link'];?>" class="btn-filter active" data-filter=".<?=$filter_class?>"><?=$m_data['day'];?></a>
            <?php
        }
        else {
            ?>
            <a href="<?=$m_data['link'];?>" class="btn-filter" data-filter=".<?=$filter_class?>"><?=$m_data['day'];?></a>
            <?php
        }

    }
    ?>
</div>